import RoomBuilder from "../../../engine/builders/room";

export default new RoomBuilder()
.withID("statue4")
.withTitle("The southeastern part of the central chamber")
.withFirstDescription(
    `You walk over to the southeastern part of the central chamber.
    It is almost entirely taken up by the statue of a huge ant, which appears to be in the process of falling over. All of its six legs are slightly bent at each joint.`
)
.withDescription(
    ``
)
.withExit("northwest", "central1")
.withItem("statue4")
.create();